.toiawase {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 16px; color: #333333}
.toiawase_tel {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 18px; color: #000000}
.toiawase_mail {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; line-height: 16px; color: #0000FF}
.toiawase_add {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 12px; color: #333333}
.sub_title {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 16px; color: #333333}
.sub_title_e {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 16px; color: #999999}
.track_record_title {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 16px; line-height: 25px; color: #000000}
.track_record {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 14px; line-height: 25px; color: #000000; border-color: black black #999999; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.news_title {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; color: #000000}
.news {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; line-height: 18px; color: #333333; text-align: left; vertical-align: top}
.lineup1 {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 14px; line-height: 25px; color: #FFFFFF; background-image: url(../img/lineup_01.jpg); background-repeat: no-repeat; height: 112px; width: 235px; clip:   rect(   ); padding-top: 80px; padding-left: 130px; margin-top: 10px; margin-bottom: 0px; margin-left: 5px; margin-right: 0px}
a.lineup1:link { color:#FFFFFF; text-decoration:none;}
a.lineup1:active { color:#FFFFFF; text-decoration:none;}
a.lineup1:hover {  color:#FFFFFF; text-decoration:none;}
.lineup2 {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 14px; line-height: 25px; color: #FFFFFF; background-image: url(../img/lineup_02.jpg); background-repeat: no-repeat; height: 112px; width: 235px; padding-top: 80px; padding-left: 130px; margin-top: 10px; margin-bottom: 0px; margin-left: 10px}
a.lineup2:link { color:#FFFFFF; text-decoration:none;}
a.lineup2:active { color:#FFFFFF; text-decoration:none;}
a.lineup2:hover {  color:#FFFFFF; text-decoration:none;}
.lineup3 {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 14px; line-height: 25px; color: #FFFFFF; background-image: url(../img/lineup_03.jpg); background-repeat: no-repeat; height: 112px; width: 235px; padding-top: 80px; padding-left: 115px; margin-top: 10px; margin-bottom: 0px; margin-left: 5px}
a.lineup3:link { color:#FFFFFF; text-decoration:none;}
a.lineup3:active { color:#FFFFFF; text-decoration:none;}
a.lineup3:hover {  color:#FFFFFF; text-decoration:none;}
.lineup4 {  font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 14px; line-height: 25px; color: #FFFFFF; background-image: url(../img/lineup_04.jpg); background-repeat: no-repeat; height: 112px; width: 235px; padding-top: 78px; padding-left: 80px; margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 10px}
a.lineup4:link { color:#FFFFFF; text-decoration:none;}
a.lineup4:active { color:#FFFFFF; text-decoration:none;}
a.lineup4:hover {  color:#FFFFFF; text-decoration:none;}
.box {  border: #666666 solid; border-width: 0px 1px 1px}

/* ƒ‰ƒCƒ“ƒiƒbƒv
________________________________________________________________ */
.navi_lineup li,.navi_lineup li a{
text-indent: -9999px;
margin-bottom: 15px;
list-style-type: none;
float: left;
height: 111px;
width: 235px;
}

.navi_lineup .lineup01 a{
background-image: url('../img/lineup01.jpg');
background-repeat: no-repeat;
display: block;
margin-right: 5px;
}

.navi_lineup .lineup02 a{
background-image: url('../img/lineup02.jpg');
background-repeat: no-repeat;
display: block;
}

.navi_lineup .lineup03 a{
background-image: url('../img/lineup03.jpg');
background-repeat: no-repeat;
display: block;
margin-right: 5px;
}

.navi_lineup .lineup04 a{
background-image: url('../img/lineup04.jpg');
background-repeat: no-repeat;
display: block;
}
